<?php

use Illuminate\Database\Seeder;

class ProjectSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        for($i = 0; $i < 20; ++$i) {
            \App\Models\Project::create([
                'name' => '项目' . ($i + 2)
            ]);
        }
    }
}
